class CreateHomeSliders < ActiveRecord::Migration
  def change
    create_table :home_sliders do |t|
      t.string :name
      t.string :slug

      t.timestamps null: false
      
    end
    
    HomeSlider.create(:name => "home", :slug => "home")
  end
end
